:root{--resetColor:var(--black800);--resetBgColor:var(--white700);--resetFontFamily:var(--gothic3);--resetFontSize:var(--fz500);--resetFontWeight:var(--fontRegular);--resetLineHeight:var(--lh500);--resetLetterSpacing:var(--ls500);--black900:#1b1e20;--black800:#1b1e20;--black700:#4e5051;--black600:#262626;--white100:#fff;--red500:#ea6f6b;--blue500:#6db5eb;--pink500:#df7cb4;--pink100:#fcf2f7;--orange500:#f3ab0c;--orange100:#f9fbda;--aqua500:#2e8da3;--aqua200:#bad4dd;--aqua100:#eef4f6;--gray500:#83999e;--gray100:#eff2f3;--gothic1:'FP-こぶりなゴシック StdN W1';--gothic3:'FP-こぶりなゴシック StdN W3';--gothic6:'FP-こぶりなゴシック StdN W6';--serif:'';--en:'Area Normal','area-normal','SF Pro Text','Helvetica';--fz500:2.8rem;--fontRegular:400;--fontSemiBold:600;--fontBold:700;--lh500:1.5;--ls500:ls(150);--opacity500:0.6;--width:78rem;--linear:cubic-bezier(0.250, 0.250, 0.750, 0.750);--easeInSine:cubic-bezier(0.47, 0, 0.745, 0.715);--easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);--easeInOutSine:cubic-bezier(0.445, 0.05, 0.55, 0.95);--easeInQuad:cubic-bezier(0.55, 0.085, 0.68, 0.53);--easeOutQuad:cubic-bezier(0.25, 0.46, 0.45, 0.94);--easeInOutQuad:cubic-bezier(0.455, 0.03, 0.515, 0.955);--easeInCubic:cubic-bezier(0.55, 0.055, 0.675, 0.19);--easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);--easeInOutCubic:cubic-bezier(0.645, 0.045, 0.355, 1);--easeInQuart:cubic-bezier(0.895, 0.03, 0.685, 0.22);--easeOutQuart:cubic-bezier(0.165, 0.84, 0.44, 1);--easeInOutQuart:cubic-bezier(0.77, 0, 0.175, 1);--easeInQuint:cubic-bezier(0.755, 0.05, 0.855, 0.06);--easeOutQuint:cubic-bezier(0.23, 1, 0.32, 1);--easeInOutQuint:cubic-bezier(0.86, 0, 0.07, 1);--easeInExpo:cubic-bezier(0.95, 0.05, 0.795, 0.035);--easeOutExpo:cubic-bezier(0.19, 1, 0.22, 1);--easeInOutExpo:cubic-bezier(1, 0, 0, 1);--easeInCirc:cubic-bezier(0.6, 0.04, 0.98, 0.335);--easeOutCirc:cubic-bezier(0.075, 0.82, 0.165, 1);--easeInOutCirc:cubic-bezier(0.785, 0.135, 0.15, 0.86);--easeInBack:cubic-bezier(0.6, -0.28, 0.735, 0.045);--easeOutBack:cubic-bezier(0.175, 0.885, 0.32, 1.275);--easeInOutBack:cubic-bezier(0.68, -0.55, 0.265, 1.55)}
/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
*,::after,::before{box-sizing:border-box;border-style:solid;border-width:0}
html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}
body{margin:0}
main{display:block}
address,blockquote,dl,figure,form,iframe,p,pre,table{margin:0}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}
ol,ul{margin:0;padding:0;list-style:none}
dt{font-weight:700}
dd{margin-left:0}
hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}
pre{font-family:monospace,monospace;font-size:inherit}
address{font-style:inherit}
a{background-color:transparent;text-decoration:none;color:inherit}
abbr[title]{text-decoration:underline dotted}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:inherit}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
embed,iframe,img,object,svg{vertical-align:bottom}
button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:0 0;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}
[type=button],[type=reset],[type=submit],button{cursor:pointer}
[type=button]:disabled,[type=reset]:disabled,[type=submit]:disabled,button:disabled{cursor:default}
:-moz-focusring{outline:auto}
select:disabled{opacity:inherit}
option{padding:0}
fieldset{margin:0;padding:0;min-width:0}
legend{padding:0}
progress{vertical-align:baseline}
textarea{overflow:auto}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
[type=number]{-moz-appearance:textfield}
label[for]{cursor:pointer}
details{display:block}
summary{display:list-item}
[contenteditable]:focus{outline:auto}
table{border-color:inherit;border-collapse:collapse}
caption{text-align:left}
td,th{vertical-align:top;padding:0}
th{text-align:left;font-weight:700}
html{font-size:10px;text-align:center}
body,button,input,select,textarea{font-family:YuGothic,'Yu Gothic',Meiryo,'メイリオ','MS PGothic','ＭＳ Ｐゴシック',sans-serif;font-family:var(--resetFontFamily);font-size:var(--resetFontSize);line-height:var(--resetLineHeight);color:var(--resetColor);background:var(--resetBgColor);letter-spacing:var(--resetLetterSpacing);text-size-adjust:100%;overflow-x:hidden}
body *,button *,input *,select *,textarea *{outline:0;font-feature-settings:'palt' 1}
::-webkit-scrollbar{width:.8rem;height:.8rem}
::-webkit-scrollbar-track{border-radius:0;background:#e5e5e5}
::-webkit-scrollbar-thumb{background:#727272;border-radius:0;margin:.2rem;box-shadow:none;border-radius:100px;border:.1rem solid rgba(0,0,0,.2)}
a,div,dl dd,dl dt,em,figcaption,h1,h2,h3,h4,h5,h6,i,ol li,section,span,strong,table td,table th,ul li{font-style:normal;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;text-decoration:none;list-style:none}
h1,h2,h3,h4,h5,h6{font-family:var(--gothic6);letter-spacing:.15em}
sup{position:relative;top:-.8em;font-size:.5em}
a{transition:opacity .3s;cursor:pointer}
a:hover{opacity:var(--opacity500)}
a[href^='tel:']{cursor:default;pointer-events:none}
img{width:100%;height:auto;vertical-align:bottom;object-fit:cover;image-rendering:-webkit-optimize-contrast;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden}
figure,picture{display:block;line-height:0}
table{width:100%}
iframe{border:none}
button,input,select,textarea{outline:0;font-feature-settings:'palt' 1;width:100%;padding:0;border:none;border-radius:0}
textarea{display:block;resize:vertical;vertical-align:bottom}
button,input[type=button],input[type=reset],input[type=submit]{transition:opacity .3s;cursor:pointer;cursor:pointer}
button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{opacity:var(--opacity500)}
label{display:inline-block;cursor:pointer}
.js_accordion>dt{transition:opacity .3s;cursor:pointer}
.js_accordion>dt:hover{opacity:var(--opacity500)}
.js_accordion>dd{display:none}
.js_anim_scroll.-fadeUp{transition:opacity .7s,transform .7s var(--easeOutCubic);transform:translateY(4rem);opacity:0;transition-delay:.2s}
.js_anim_scroll.-fadeUp.is-anim{transform:translateY(0);opacity:1}
.delay1{transition-delay:.3s}
.delay2{transition-delay:.6s}
.delay3{transition-delay:.9s}
.delay4{transition-delay:1.2s}
.delay5{transition-delay:1.5s}
.delay6{transition-delay:1.8s}
.delay7{transition-delay:2.1s}
.delay8{transition-delay:2.4s}
.delay9{transition-delay:2.7s}
.delay10{transition-delay:3s}
.delay11{transition-delay:3.3s}
.delay12{transition-delay:3.6s}
.delay13{transition-delay:3.9s}
.delay14{transition-delay:4.2s}
.delay15{transition-delay:4.5s}
.delay16{transition-delay:4.8s}
.delay17{transition-delay:5.1s}
.delay18{transition-delay:5.4s}
.delay19{transition-delay:5.7s}
.delay20{transition-delay:6s}
.m_box_wrap{position:relative;padding:0 4rem}
.m_box_serum{position:relative;padding:4rem 0;background:var(--white100);border:.5rem solid var(--categoryBorderColor)}
.m_box_serum p.label{position:absolute;top:-2.5rem;left:0;z-index:10;width:100%}
.m_box_serum p.label span{display:inline-block;min-width:24rem;height:5rem;padding:.7rem 2rem 0;color:var(--white100);background:var(--gray500);border-radius:9rem;letter-spacing:.15em}
.m_box_serum h4{font-size:3.6rem;font-family:var(--gothic6);margin-bottom:.5rem;letter-spacing:.08em}
.m_box_serum .radio{display:flex;justify-content:center;margin-top:3rem;text-align:left}
.m_box_serum .radio ul li+li{margin-top:.8rem}
.m_box_serum .radio ul li label input{display:none}
.m_box_serum .radio ul li label input:checked+span:after{opacity:1}
.m_box_serum .radio ul li label input:checked+span span:after{opacity:1}
.m_box_serum .radio ul li label>span{position:relative;padding-left:5rem;cursor:pointer;font-size:3.2rem}
.m_box_serum .radio ul li label>span:after,.m_box_serum .radio ul li label>span:before{content:'';position:absolute;margin:auto;border-radius:9rem}
.m_box_serum .radio ul li label>span:before{top:.5rem;left:0;width:3rem;height:3rem;background:#dcdddd}
.m_box_serum .radio ul li label>span:after{top:1.2rem;left:.7rem;width:1.6rem;height:1.6rem;background:var(--black900);opacity:0}
.m_box_serum .radio ul li label>span>span{position:relative}
.m_box_serum .radio ul li label>span>span:after{content:'';position:absolute;margin:auto;bottom:-.2rem;left:0;width:100%;height:.2rem;background:var(--categoryColor);transition:opacity .3s;opacity:0}
.m_box_sample{position:relative;padding:4.5rem 3.8rem;background:var(--white100);border:.1rem solid var(--blue500)}
.m_box_sample p.present{position:absolute;top:-2.5rem;left:0;z-index:10;width:100%}
.m_box_sample p.present span{display:inline-block;width:52.5rem;height:5rem;padding-top:.3rem;background:url(../img/bg_present_hd.webp) no-repeat center top;background-size:100% auto;font-family:var(--gothic6);color:var(--white100);letter-spacing:.15em}
.m_box_sample h4{font-size:3rem;font-family:var(--gothic6);letter-spacing:.15em;margin-bottom:.5rem}
.m_box_sample .radio{display:flex;justify-content:center;margin-top:3rem;text-align:left}
.m_box_sample .radio ul li+li{margin-top:.8rem}
.m_box_sample .radio ul li label input{display:none}
.m_box_sample .radio ul li label input:checked+span:after{opacity:1}
.m_box_sample .radio ul li label input:checked+span span:after{opacity:1}
.m_box_sample .radio ul li label>span{position:relative;padding-left:5rem;cursor:pointer}
.m_box_sample .radio ul li label>span:after,.m_box_sample .radio ul li label>span:before{content:'';position:absolute;margin:auto;border-radius:9rem}
.m_box_sample .radio ul li label>span:before{top:.3rem;left:0;width:3rem;height:3rem;background:#dcdddd}
.m_box_sample .radio ul li label>span:after{top:1rem;left:.7rem;width:1.6rem;height:1.6rem;background:var(--black900);opacity:0}
.m_box_sample .radio ul li label>span>span{position:relative}
.m_box_sample .radio ul li label>span>span:after{content:'';position:absolute;margin:auto;bottom:-.2rem;left:0;width:100%;height:.2rem;background:var(--blue500);transition:opacity .3s;opacity:0}
.m_box_sample .choise{margin-top:3rem;text-align:left;background:var(--aqua100);padding:2.5rem 3rem 3rem}
.m_box_sample .choise h5{font-size:3rem;font-family:var(--gothic6);letter-spacing:.15em;margin-bottom:1.5rem}
.m_box_sample .choise ul li{display:none}
.m_box_sample .choise ul li.is-active{display:block}
.m_list_notes{position:relative;font-size:2rem}
.m_list_notes li{text-align:justify;text-justify:inter-ideograph;position:relative;padding-left:1.2em}
.m_list_notes li:before{content:'※';position:absolute;top:0;left:0}
.m_list_notes_num{position:relative;z-index:15;counter-reset:no;text-align:left;font-size:2.4rem}
.m_list_notes_num li{position:relative;padding-left:2em}
.m_list_notes_num li:before{counter-increment:no;content:'※' counter(no);position:absolute;top:0;left:0}
.m_txt_lead{line-height:1.8;letter-spacing:.15em}
.m_txt_lead em{padding:0 .5rem;font-family:var(--gothic6);background:linear-gradient(0deg,rgba(255,239,152,0) 0,rgba(255,239,152,0) 5%,#ffef98 5%,#ffef98 40%,rgba(255,239,152,0) 40%,rgba(255,239,152,0) 100%)}
.m_txt_lead em.sizeL{font-size:3.2rem}
.m_txt_lead span.br{display:block;height:1em}
.m_txt_lead.-lh16{line-height:1.6}
.m_txt_label{margin-bottom:1rem;line-height:1.3}
.m_txt_label span{display:inline-block;height:5rem;background:var(--blue500);color:var(--white100);font-family:var(--en);letter-spacing:.05em;font-size:2.4rem;padding:1rem 4.5rem 0;border-radius:9rem}
.m_txt_label em{position:relative;top:.2rem;font-size:3.2rem;line-height:.8;margin-left:.5rem}
.m_txt_label.-slim span{padding:0 5rem 0;font-size:2.8rem;display:inline-flex;justify-content:center;align-items:center;line-height:1}
.m_txt_ttl_section{font-size:4rem;margin-bottom:3rem;line-height:1.4;font-family:var(--gothic6)}
.m_txt_ttl_section span{font-size:4.8rem}
.m_txt_ttl_section em{margin:0 .5rem;font-size:4.8rem;color:var(--blue500);background:linear-gradient(0deg,rgba(255,237,134,0) 0,rgba(255,237,134,0) 10%,#ffed86 10%,#ffed86 40%,rgba(255,237,134,0) 40%,rgba(255,237,134,0) 100%)}
.m_txt_ttl_section.-regular{font-family:var(--gothic3)}
.pc-hide{display:none}
.sp-hide{display:block}
@media only screen and (-webkit-min-device-pixel-ratio:2),(-webkit-min-device-pixel-ratio:1.5){
img{image-rendering:auto}
}
@media screen and (max-width:767px){
:root{--width:100%}
html{font-size:clamp(.3rem,1.2820512821vw,.35rem)}
a[href^='tel:']{pointer-events:auto}
img{image-rendering:auto}
.m_txt_label span{padding:.8rem 4.5rem 0}
.m_txt_label.-slim span{padding:0 5rem 0}
.pc-hide{display:block}
.sp-hide{display:none}
}
@keyframes bgGrad{
0%{background-position:0 0}
100%{background-position:0 100%}
}
@keyframes productBg{
0%,100%,40%,80%{transform:rotate(0) scale(1)}
20%{transform:rotate(30deg) scale(1.05)}
60%{transform:rotate(50deg) scale(1.07)}
90%{transform:rotate(20deg) scale(1.03)}
}
@keyframes floatingY{
0%{transform:translateY(-10%)}
100%{transform:translateY(10%)}
}